Package twisted :: Package names :: Module authority |
[show private | hide private]
[frames | no frames]

## Module twisted.names.authority

Classes
`BindAuthority` | An Authority that loads BIND configuration files
`FileAuthority` | An Authority that is loaded from a file.
`PySourceAuthority` | A FileAuthority that is built up from Python source code.

Variable Summary
`_Feature` | `nested_scopes`

Variable Details

    ### nested_scopes Type: `_Feature` Value:
        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:16:33 2003 | http://epydoc.sf.net